button_mouseOut( objectID );

/**
 *  Funções do Usuário  ---------------------------------------------------  //
 */

if( objectID.indexOf( 'button' ) != -1 )
{
  if( button_enabled[ getButton_index( objectID ) ] )
  {
//    button1_mouseOut( objectID );
  }// End if( button_enabled[ getButton_index( objectID ) ] )
}// End if( objectID.indexOf( 'button' ) != -1 )



function button1_mouseOut( objID )
{
  if( objID.indexOf( 'button1' ) != -1 )
  {
//    setButton_enabled( objID, false );
//    getButton_enabled( objID );
//    getButton_visible( objID );
  }// End if( objID.indexOf( 'button' ) != -1 )
}// End function button_mouseOver( objID )

